Sector Name: Money Services - Bug #983

Money services >> schedule 2 >> form-2A DPLICATE >>>> by default input data should not

displayed
01/05/2022 04:21 PM - prachi chaurasia

Status: Closed Start date: 01/05/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the given URL- http://dev.lfsc.digitalnoticeboard.biz/Licensee_new/edit formDetails/TkRFeFh6STRYekUyTXpZPQ==

2. By default country name should not be displayed.

3. Remove country name and displayed "country” word in text field, so that user select country name accordingly

Attachment:
clipboard-202201051606-a4ofl.png

History

#1 - 01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#3 - 02/16/2022 11:52 AM - Himanshu Singh

- Status changed from New to In Progress

#4 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#5 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#6 - 02/18/2022 04:00 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
have been implement as per client requirement.
